
#ifndef BMS_OCV_H_
#define BMS_OCV_H_

#ifdef __cplusplus
extern "C" {
#endif 

#include <stddef.h>
#include <stdint.h>
#include <stdbool.h>

uint16_t bms_check_pwr_on_ocv(uint16_t soc);
uint16_t bms_check_run_ocv(uint32_t base_time, uint16_t soc);

#ifdef __cplusplus
}
#endif

#endif

